* Glue routine for FindPropContext() - created by GlueMaker
*
*	FindPropContext(iff)(a0)
*
			xref	_IFFParseBase,_LVOFindPropContext
			xdef	_FindPropContext
_FindPropContext:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOFindPropContext(a6)
